@charset "UTF-8";
/* CSS Document */

#left_contents {
	margin-top: 30px;
	width: calc(100% - 290px);
	float: left;
	font-size: 12px;
}
@media (max-width: 840px) {
	#left_contents {
		width: 100%;
		float: none;
	}
}

ul.banners {
	float: right;
	list-style-type: none;
	padding: 0px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#left_img {
	float: left;
}

#right_area {
	float: left;
	margin-left: 15px;
	width: 450px;
}

ul.buttons {
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	height: 40px;
}

ul.buttons li {
	float: left;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
}

.event_icon {
	float:left;
}

p.update {
	font-size: 12px;
	color: #FFF;
	background-color: #19BBDD;
	width: 130px;
	float: right;
	font-weight: bold;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 6px;
}

p.event_title {
	clear:both;
	margin-left: 0px;
	font-size: 16px;
	color: #19BBDD;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-weight: bold;
}

p.update2 {
	font-size: 12px;
	color: #FFF;
	background-color: #FFC900;
	width: 130px;
	float: right;
	font-weight: bold;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 6px;
}

p.event_title2 {
	clear: both;
	margin-left: 0px;
	font-size: 16px;
	color: #FFC900;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-weight: bold;
}

p.update3 {
	font-size: 12px;
	color: #FFF;
	background-color: #84E453;
	width: 130px;
	float: right;
	font-weight: bold;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 6px;
}

p.event_title3 {
	clear: both;
	margin-left: 0px;
	font-size: 16px;
	color: #7DD84F;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-weight: bold;
}


p.update4 {
	font-size: 12px;
	color: #FFF;
	background-color: #FF9EAD;
	width: 130px;
	float: right;
	font-weight: bold;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 6px;
}

p.event_title4 {
	clear: both;
	margin-left: 0px;
	font-size: 16px;
	color: #FF9EAD;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-weight: bold;
}

.event_img {
	float: left;
	width: 200px;
	background-color: #CCC;
	height: 140px;
	margin-top: 10px;
	margin-right: 15px;
}

.event_text {
	width: auto;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

table.event_table {
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-left-color: #CCC;
}

table.event_table th {
	padding: 10px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	background-color: #EEE;
}

table.event_table tr {
	padding: 5px;
}

table.event_table td {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	padding: 10px;
}
